{
  "total_count": 2,
  "runners": [
    {
      "id": 22,
      "name": "multideal-debian1",
      "os": "Linux",
      "status": "online",
      "busy": true,
      "labels": [
        { "id": 0, "name": "self-hosted", "type": "read-only" },
        { "id": 0, "name": "Linux", "type": "read-only" },
        { "id": 0, "name": "X64", "type": "read-only" },
        { "id": 0, "name": "multideal-gate", "type": "custom" }
      ]
    },
    {
      "id": 21,
      "name": "multideal-devbox",
      "os": "Linux",
      "status": "online",
      "busy": false,
      "labels": [
        { "id": 0, "name": "self-hosted", "type": "read-only" },
        { "id": 0, "name": "Linux", "type": "read-only" },
        { "id": 0, "name": "X64", "type": "read-only" },
        { "id": 0, "name": "multideal-gate", "type": "custom" }
      ]
    }
  ]
}
